/* Regular */
@font-face {
  font-family: "M PLUS Rounded 1c";
  font-style: normal;
  font-weight: 400;
  src: url("../font/MPLUSRounded1c-Regular.woff2") format("woff2"),
    url("../font/MPLUSRounded1c-Regular.woff") format("woff");
}

/* Medium */
@font-face {
  font-family: "M PLUS Rounded 1c";
  font-style: normal;
  font-weight: 500;
  src: url("../font/MPLUSRounded1c-Medium.woff2") format("woff2"),
    url("../font/MPLUSRounded1c-Medium.woff") format("woff");
}

/* Bold */
@font-face {
  font-family: "M PLUS Rounded 1c";
  font-style: normal;
  font-weight: 700;
  src: url("../font/MPLUSRounded1c-Bold.woff2") format("woff2"),
    url("../font/MPLUSRounded1c-Bold.woff") format("woff");
}

.hoge {
  font-family: "NotoSansCJKjp";
}


/* ------------------------------------
   money_kids
------------------------------------ */
body.money_kids_index .section_articlelist > p:nth-of-type(1) {
  margin-top: 28px;
  font-size: 1.4rem;
  line-height: 1.929;
  letter-spacing: 0.1em;
  text-align: center;
}
@media print, screen and (min-width: 768px) {
  body.money_kids_index .section_articlelist > p:nth-of-type(1) {
    margin-top: 31px;
    font-size: 2rem;
    line-height: 2.25;
  }
}
body.money_kids_index .column_list {
	width: 85.1vw;
	max-width: 750px;
	margin: 50px auto 20px;
}
@media print, screen and (min-width: 768px) {
	body.money_kids_index .column_list {
		margin: 68px auto 0;
		width: 776px;
	}
}
body.money_kids_index .column_list li {
	padding: 31px 0px;
}
@media print, screen and (min-width: 768px) {
	body.money_kids_index .column_list li {
		padding: 62px 0px;
	}
}
body.money_kids_index .column_list li + li {
	background: url(../img/kids/line_sp.png) no-repeat center top;
	background-size: contain;
}
@media print, screen and (min-width: 768px) {
	body.money_kids_index .column_list li + li {
		background: url(../img/kids/line_pc.png) no-repeat center top;
	}
}
body.money_kids_index .column_list li + li.kids_bordernone {
	background: none;
	padding-top: 0;
}
body.money_kids_index .section_manga {
	text-align: center;
	margin: 46px auto 0;
	width: 85.1vw;
}
@media print, screen and (min-width: 768px) {
	body.money_kids_index .section_manga {
		text-align: center;
		margin: 88px auto 0;
	}
}
body.money_kids_index .section_manga .manga_header {
	margin: 28px 0 0;
}
body.money_kids_index .section_manga .manga_header .text {
	margin: 28px auto;
	width: 61vw;
}
body.money_kids_index .section_manga .manga_body {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 17px;
	width: 70vw;
	margin: 30px auto 0;
}
@media print, screen and (min-width: 768px) {
	body.money_kids_index .section_manga .manga_body {
		gap: 30px;
		margin: 42px auto 0;
		width: 772px;
	}
}
@media print, screen and (min-width: 768px) {
	body.money_kids_index .section_manga .manga_body dl {
		width: 370px;
	}
}
body.money_kids_index .section_manga .c_modal_area {
	display: none;
}

/* c_modal_open */
.c_modal_open {
	cursor: pointer;
}
.c_modal_area {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	z-index: 1000;
}
.c_modal_bg {
	width: 100%;
	height: 100%;
	background: #001F45;
	/* background: #DCEEFA; */
	opacity: 0.9;
}
.c_modal_content {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 87.5vw;
	/* max-width: 1000px; */
	max-width: 590px;
	max-height: 80vh;
	overflow: auto;
	transform: translate(-50%,-50%);
	background: #FFF;
	box-shadow: 7px 7px 7px 0 rgba(0,0,0,0.3);
	padding: 20px;
}
body.money_kids_index .section_manga .c_modal_open:hover {
	background-color: #001F45;
}
body.money_kids_index .section_manga .c_modal_open:hover img {
	opacity: 0.7;
}


/* kids001 ------------------------------------*/
.kids001 {
	width: 100vw;
	margin: 68px auto 0;
	padding: 22vw 0 22vw;
	text-align: center;
	background: url(../img/kids/kids001/bg_kids001_sp.png) no-repeat center top;
	/* background-size: 100%; */
	background-size: contain;
}
@media print, screen and (min-width: 768px) {
	.kids001 {
		max-width: 1000px;
		margin: 180px auto 0;
		padding: 118px 0 135px;
		background: url(../img/kids/kids001/bg_kids001_pc.png) no-repeat center top;
	}
}
@media (max-width: 768px) {
	.kids001 .page_title {
		width: 65vw;
		text-align: center;
		margin: auto;
	}
}
@media (max-width: 768px) {
	.kids001 .page_title p {
		margin: 21px auto 0;
		width: 46vw;
	}
}
@media print, screen and (min-width: 768px) {
	.kids001 .page_title p {
		margin-top: 12px;
	}
}
@media (max-width: 768px) {
	.kids001 [class^="rule"] {
		width: 69vw;
		margin: auto;
	}
}
.kids001 [class^="rule"] dt {
	width: 70vw;
	/* margin: 45px auto 16px; */
	margin: 11vw auto 8vw;
	padding-left: 13vw;
	text-align: left;
	position: relative;
}
@media print, screen and (min-width: 768px) {
	.kids001 [class^="rule"] dt {
		width: 530px;
		margin: 80px auto 16px;
		padding-left: 56px;
	}
}
@media (max-width: 768px) {
	.kids001 [class^="rule"]:not(.rule01) dt {
		margin: 21.5vw auto 8vw;
	}
}
.kids001 [class^="rule"] dt .number {
	position: absolute;
	top: -26px;
	left: -82px;
}
@media (max-width: 768px) {
	.kids001 [class^="rule"] dt .number {
		top: -3vw;
    	left: -1vw;
		width: 14vw;
	}
	.kids001 [class^="rule"] dt span + img {
		height: 4.6vw;
		width: auto;
	}
}
.kids001 [class^="rule"] dd {
	position: relative;
	max-width: 453px;
	margin: auto;
}
@media print, screen and (min-width: 768px) {
	.kids001 [class^="rule"] dd {
		max-width: 453px;
	}
}
.kids001 [class^="rule"] dd .illustration {
	position: absolute;
	right: -102px;
	bottom: 0;
}
@media (max-width: 768px) {
	.kids001 [class^="rule"] dd .illustration {
		right: 0;
		bottom: -18vw;
		width: 17.5vw;
	}
}
.kids001 .rule02 dd .illustration {
	right: -113px;
}
@media (max-width: 768px) {
	.kids001 .rule02 dd .illustration {
		right: 1vw;
		bottom: -20vw;
		width: 18.5vw;
	}
}
.kids001 .rule03 dd .illustration {
	right: -153px;
	bottom: -14px;
}
@media (max-width: 768px) {
	.kids001 .rule03 dd .illustration {
		right: 0;
		bottom: -19vw;
		width: 33vw
	}
}
.kids001 .rule04 dd .illustration {
	right: -140px;
	bottom: -5px;
}
@media (max-width: 768px) {
	.kids001 .rule04 dd .illustration {
		right: 1vw;
		bottom: -21vw;
		width: 23vw;
	}
}
.kids001 .closing_words {
	margin-top: 58px;
}
@media (max-width: 768px) {
	.kids001 .closing_words {
		width: 68vw;
  		margin: 26vw auto 0;
	}
}

/* kids002 ------------------------------------*/
.kids002 {
	width: 100vw;
	margin: 68px auto 0;
	padding: 22vw 0 22vw;
	text-align: center;
	background: url(../img/kids/kids002/bg_kids002_sp.png) no-repeat center top;
	background-size: 100%;
}
@media print, screen and (min-width: 768px) {
	.kids002 {
		max-width: 1000px;
		margin: 180px auto 0;
		padding: 126px 0 140px;
		background: url(../img/kids/kids002/bg_kids002_pc.png) no-repeat center top;
	}
}
@media (max-width: 768px) {
  .kids002 .page_title {
    width: 65vw;
    text-align: center;
    margin: auto;
  }
}
@media (max-width: 768px) {
	.kids002 .page_title p {
		margin: 21px auto 0;
		width: 58vw;
	}
}
@media print, screen and (min-width: 768px) {
	.kids002 .page_title p {
		margin-top: 12px;
	}
}
@media (max-width: 768px) {
	.kids002 .check01 {
		margin: 6vw auto 0;
		width: 72vw;
	}
}
@media print, screen and (min-width: 768px) {
	.kids002 .check01 {
		margin-top: 54px;
	}
}
.kids002 .check01_body {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	gap: 3vw;
	width: 69vw;
	max-width: 730px;
	margin: 3vw auto 0;
}
@media print, screen and (min-width: 768px) {
	.kids002 .check01_body {
		grid-template-columns: repeat(3, 1fr);
		gap: 26px;
		width: 100%;
		max-width: 730px;
		margin: 8px auto 0;
	}
}
@media (max-width: 768px) {
		.kids002 .check01_body h3 {
		margin: 0 auto 4vw;
		width: 41vw;
	}
}
@media print, screen and (min-width: 768px) {
	.kids002 .check01_body h3 {
		margin-bottom: 13px;
	}
}
@media (max-width: 768px) {
	.kids002 .check02 {
		margin: 8vw auto 0;
		width: 70vw;
	}
}
@media print, screen and (min-width: 768px) {
	.kids002 .check02 {
		margin-top: 57px;
	}
}
.kids002 .check02_body {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	gap: 9vw;
	margin: 8vw auto 0;
}
@media print, screen and (min-width: 768px) {
	.kids002 .check02_body {
		grid-template-columns: repeat(2, 1fr);
		gap: 0;
		max-width: 724px;
		margin: 8px auto 0;
	}
}
.kids002 .check02_body h3 {
	width: 44vw;
	margin: 0;
}
@media print, screen and (min-width: 768px) {
	.kids002 .check02_body h3 {
		width: 262px;
		margin: 0 auto 30px;
	}
}
.kids002 .check02_body .chuui  h3 {
	margin-bottom: 43px;
}
.kids002 .check02_body .iitokoro,
.kids002 .check02_body .chuui {
	position: relative;
}
@media print, screen and (min-width: 768px) {
	.kids002 .check02_body .iitokoro {
		background: url(../img/kids/kids002/check02_line_pc.png) no-repeat right
	}
}
@media (max-width: 768px) {
	.kids002 .check02_body .iitokoro h3,
	.kids002 .check02_body .chuui h3 {
		position: absolute;
	}
}
@media (max-width: 768px) {
	.kids002 .check02_body .iitokoro p {
		padding-top: 1vw;
  		width: 77vw;
	}
	.kids002 .check02_body .chuui p {
		padding-top: 7vw;
  		width: 77vw;
	}
}
.kids002 .closing_words {
	margin-top: 54px;
}
@media (max-width: 768px) {
	.kids002 .closing_words {
		width: 68vw;
  		margin: 13vw auto 0;
	}
}

/* kids003 ------------------------------------*/
.kids003 {
	margin: auto;
}
@media print, screen and (min-width: 768px) {
	.kids003 {
		margin: 160px auto 0;
		max-width: 1000px;
	}
}
.kids003 .c-pagetitle {
	text-align: center;
}
@media (max-width: 768px) {
	.kids003 .c-pagetitle {
		width: 241px;
		margin: 56px auto;
	}
}
.kids003 .c-conversation {
	padding: 0 6vw;
}
.kids003 [class^="c-conversation__item--pinky"],
.kids003 [class^="c-conversation__item--rocky"] {
	max-width: 500px;
	margin: 50px auto 0;
	padding: 25px 28px;
	border-radius: 30px;
	position: relative;
}
@media print, screen and (min-width: 768px) {
	.kids003 [class^="c-conversation__item--pinky"],
	.kids003 [class^="c-conversation__item--rocky"] {
		margin: 52px auto 0;
		padding: 35px 50px;
	}
}
.kids003 [class^="c-conversation__item--pinky"] {
	background: #fbe1e5;
}
.kids003 [class^="c-conversation__item--rocky"] {
	background: #d3f0eb;
}
.kids003 [class^="c-conversation__item--pinky"]:nth-of-type(1) {
	margin-top: 61px;
}
@media print, screen and (min-width: 768px) {
	.kids003 [class^="c-conversation__item--pinky"]:nth-of-type(1)  {
		margin-top: 75px;
	}
}
.kids003 [class^="c-conversation__item--pinky"]::before,
.kids003 [class^="c-conversation__item--rocky"]::before {
	content: "";
	display: block;
	width: 100px;
	height: 100px;
	position: absolute;
	background-repeat: no-repeat;
	background-size: contain;
}
.kids003 .c-conversation__item--pinky01::before {
	width: 70px;
	height: 90px;
	top: -25px;
	left: -10px;
	background-image: url(../img/kids/conversation/pic_pinky01.png);
}
@media print, screen and (min-width: 768px) {
	.kids003 .c-conversation__item--pinky01::before {
		width: 98px;
		height: 127px;
		top: -25px;
		left: -43px;
	}
}
.kids003 .c-conversation__item--pinky02::before {
	width: 72px;
	height: 90px;
	top: -25px;
	left: -13px;
	background-image: url(../img/kids/conversation/pic_pinky02.png);
}
@media print, screen and (min-width: 768px) {
	.kids003 .c-conversation__item--pinky02::before {
		width: 102px;
    	height: 127px;
    	top: -17px;
    	left: -48px;
	}
}
.kids003 .c-conversation__item--pinky03::before {
	width: 72px;
	height: 92px;
	top: -25px;
	left: -13px;
	background-image: url(../img/kids/conversation/pic_pinky03.png);
}
@media print, screen and (min-width: 768px) {
	.kids003 .c-conversation__item--pinky03::before {
		width: 102px;
		height: 129px;
		top: -5px;
		left: -42px;
	}
}
.kids003 .c-conversation__item--rocky01::before {
	width: 78px;
	height: 120px;
	top: 11px;
	right: -13px;
	background-image: url(../img/kids/conversation/pic_rocky01.png);
}
@media print, screen and (min-width: 768px) {
	.kids003 .c-conversation__item--rocky01::before {
		width: 113px;
		height: 170px;
		top: -25px;
		right: -59px;
	}
}
.kids003 .c-conversation__item--rocky02::before {
	width: 113px;
	height: 110px;
	top: 5px;
	right: -23px;
	background-image: url(../img/kids/conversation/pic_rocky02.png);
}
@media print, screen and (min-width: 768px) {
	.kids003 .c-conversation__item--rocky02::before {
		width: 157px;
		height: 160px;
		top: -10px;
		right: -75px;
	}
}
.kids003 .c-conversation__item--rocky03::before {
	width: 96px;
	height: 112px;
	top: -7px;
	right: -14px;
	background-image: url(../img/kids/conversation/pic_rocky03.png);
}
@media print, screen and (min-width: 768px) {
	.kids003 .c-conversation__item--rocky03::before {
		width: 140px;
		height: 164px;
		top: -39px;
		right: -57px;
	}
}
.kids003 .c-conversation p {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.6rem;
  line-height: 1.8;
  transform: rotate(0.03deg);/*ガビガビ回避*/
}
@media print, screen and (min-width: 768px) {
	.kids003 .c-conversation p {
		font-size: 1.8rem;
  		line-height: 2;
	}
}
.kids003 [class^="c-conversation__item--pinky"] .img,
.kids003 [class^="c-conversation__item--rocky"] .img {
	text-align: center;
}
.kids003 [class^="c-conversation__item--pinky"] .img + p,
.kids003 [class^="c-conversation__item--rocky"] .img + p {
	margin-top: 16px;
}
@media (max-width: 768px) {
	.kids003 .c-conversation__item--pinky01:nth-of-type(1) {
		padding-left: 66px;
	}
}
@media print, screen and (min-width: 768px) {
	.kids003 .c-conversation__item--pinky01::before {
		left: -55px;
	}
}
@media (max-width: 768px) {
	.kids003 .c-conversation__item--rocky01,
	.kids003 .c-conversation__item--rocky02 {
		padding-right: 66px;
	}
}


.kids003 .c-corkboard {
	/* background: url(../img/kids/kids003/bg_corkboard_sp.png) no-repeat; */
	/* background-size: 100%; */
	margin-top: 64px;
}
@media (max-width: 768px) {
	.kids003 .c-corkboard {
		/* background-position: 0 -12px; */
		/* height: 2012px; */
	}
}
@media print, screen and (min-width: 768px) {
	.kids003 .c-corkboard {
		/* background: url(../img/kids/kids003/bg_corkboard_pc.png) no-repeat; */
		margin-top: 98px;
		/* height: 1305px; */
	}
}
.kids003 .c-quiz {
	max-width: 680px;
	margin: 45px auto 0;
	padding: 0 6vw;
	position: relative;
}
@media print, screen and (min-width: 768px) {
	.kids003 .c-quiz {
		margin: 72px auto 0;
		padding: 0 0;
	}
}
.kids003 .c-quiz__body {
	border-left: solid 2px #90dacd;
	border-right: solid 2px #90dacd;
	border-bottom: solid 2px #90dacd;
	background-color: #fff;
	border-radius: 0 0 30px 30px;
	padding: 0 10px 57px;
}
.kids003 .c-quiz__question {
	padding: 6px 31px;
}
@media print, screen and (min-width: 768px) {
	.kids003 .c-quiz__question {
		padding: 10px 67px;
	}
}
.kids003 .c-quiz__question p {
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.8rem;
	line-height: 2;
	transform: rotate(0.03deg);/*ガビガビ回避*/
}

/* ------------------------------------ */
.c-quiz__card--outer {
	max-width: 520px;
	margin: auto;
	background-color: rgba(144,218,205,0.3);
	border-radius: 30px;
}
.c-quiz__card {
	position: relative;
	width: 100%;
	max-width: 520px;
	height: 700px;
	margin: 13px auto 0;
	padding: 10px;
	perspective: 1000px;
	transform-style: preserve-3d;
	/* background-color: rgba(144,218,205,0.3); */
	border-radius: 30px;
}
@media print, screen and (min-width: 768px) {
	.c-quiz__card {
		height: 600px;
		margin-top: 10px;
	}
}

[class^="c-quiz__face"] {
  position: absolute;
  top: 10px;
  left: 10px;
  right: 10px;
  bottom: 10px;
  display: grid;
  /* place-items: center; */
  width: auto;
  height: auto;
  /* background-color: #fff; */
  transition: transform 0.6s;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  border-radius: 20px;
}
@media print, screen and (min-width: 768px) {
	[class^="c-quiz__face"] {
		top: 12px;
		left: 12px;
		right: 12px;
		bottom: 12px;
		border-radius: 16px;
	}
}

/* 前面 */
.c-quiz__face--front {
  transform: none;
  border: solid 4px #ef7259;
  background-color: #fff;
  padding: 5px;
}
@media print, screen and (min-width: 768px) {
	.c-quiz__face--front {
		padding: 32px 44px;
	}
}
/* 前面 - ひっくり返ったとき */
.is-flipped .c-quiz__face--front {
	transform: rotateY(180deg);
}
/* 背面 */
.c-quiz__face--back {
  transform: rotateY(180deg);
  background-image: url(../img/kids/kids003/quiz_answer.png);
  background-repeat: no-repeat;
  background-size: 88px;
  background-position: 22px 14px;
  /* background-color: rgba(144,218,205,0.3); */
}
/* 背面 - ひっくり返ったとき */
.is-flipped .c-quiz__face--back {
  transform: rotateY(360deg);
}

/* ------------------------------------ */
.kids003 .c-quiz__button {
	padding: 46px 10px;
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 2.2rem;
	line-height: 1.8;
	transform: rotate(0.03deg);/*ガビガビ回避*/
	background-color: #ef7259;
	color: #fff;
	text-align: center;
	width: 100%;
	height: 172px;
	border-radius: 15px;
}
@media print, screen and (min-width: 768px) {
	.kids003 .c-quiz__button {
		padding: 25px 10px;
		height: 90px;
		border-radius: 15px;
	}
}
.c-quiz__face--front picture {
	margin: 51px auto 0;
	padding: 6px;
}
@media (max-width: 768px) {
	.c-quiz__face--front picture img {
		max-width: 254px;
	}
}
@media print, screen and (min-width: 768px) {
	.c-quiz__face--front picture {
		margin: 28px auto 0;
	}
}
.c-quiz__face--back {
	padding: 20px;
}
@media print, screen and (min-width: 768px) {
	.c-quiz__face--back {
		padding: 24px 50px;
	}
}
.c-quiz__face--back p {
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.8rem;
	line-height: 2;
	transform: rotate(0.03deg);/*ガビガビ回避*/
}
.c-quiz__face--back .img {
	max-width: 271px;
	margin: auto;
}
.c-quiz__footer {
	margin-top: 35px;
}
.c-quiz__footer .c-summary {
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 5px;
}
.c-quiz__footer .c-summary::before,
.c-quiz__footer .c-summary::after {
	content: "";
	display: block;
	width: 35px;
	height: 69px;
}
.c-quiz__footer .c-summary::before {
	background: url(../img/kids/kids003/summary_left.png) no-repeat;
	background-size: 100%;
}
.c-quiz__footer .c-summary::after {
	background: url(../img/kids/kids003/summary_right.png) no-repeat;
	background-size: 100%;
}

.c-quiz__footer .c-summary p {
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 2.3rem;
	line-height: 1.75;
	transform: rotate(0.03deg);/*ガビガビ回避*/
	color: #ef8575;
}
@media (max-width: 768px) {
	.c-quiz__footer .c-summary p {
		line-height: 1.5;
	}
}
@media (max-width: 768px) {
	.c-quiz__footer .c-summary p .equal {
		display: block;
		transform: rotatez(90deg);
	}
}

/* ------------------------------------ */
/* profile */
.c-profile {
	max-width: 900px;
	margin: 54px auto 0;
	background: 
		linear-gradient(45deg, #FBFFFF, #FBFFFF),
		linear-gradient(315deg, transparent 14px, #FBFFFF 15px),
		linear-gradient(225deg, #FBFFFF, #FBFFFF),
		linear-gradient(135deg, transparent 14px, #FBFFFF 15px);
	background-position: bottom left, bottom right, top right, top left;
	background-size: 50% 50%;
	background-repeat: no-repeat;
	position: relative;
}
@media (max-width: 900px) {
	.c-profile {
		margin: 54px 30px 0;
	}
}
@media (min-width: 901px) {
	.c-profile {
		margin: 114px auto 0;
	}
}
.c-profile::before,
.c-profile::after {
  content: "";
  display: block;
  width: 46px;
  height: 1px;
  background: #575A5C;
  position: absolute;
}
.c-profile::before {
	top: 9px;
	left: -11px;
	transform: rotateZ(135deg);
}
.c-profile::after {
	bottom: 9px;
	right: -11px;
	transform: rotateZ(135deg);
}
.c-profile__inner {
	padding: 8vw 5vw;
	position: relative;
}
@media (min-width: 769px) {
	.c-profile__inner {
		padding: 30px 40px;
	}
}
.c-profile__inner::before,
.c-profile__inner::after {
	content: "";
	display: block;
	width: calc(100% - 20px);
	height: calc(100% - 20px);
	position: absolute;
	pointer-events: none;
}
.c-profile__inner::before {
	border-top: solid 1px #575A5C;
	border-right: solid 1px #575A5C;
	top: 0;
	right: 0;
}
.c-profile__inner::after {
	border-left: solid 1px #575A5C;
	border-bottom: solid 1px #575A5C;
	left: 0;
	bottom: 0;
}
.c-profile__title h2 {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 20px;
	padding-bottom: 18px;
	border-bottom: solid 1px #575A5C;
	text-align: center;
}
.c-profile__title h2::before,
.c-profile__title h2::after {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #ef8575;
}
.c-profile__title h2 .text {
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 2.8rem;
	line-height: 1.2;
	transform: rotate(0.03deg);/*ガビガビ回避*/
	color: #ef8575;
}
.c-profile__bodry {
	max-width: 720px;
	margin: auto;
	padding: 41px 0 20px;
	display: flex;
	flex-direction: column;
	gap: 24px;
}
@media (min-width: 769px) {
	.c-profile__bodry {
		padding: 35px 0;
		display: grid;
		grid-template-columns: auto auto;
		gap: 44px 24px 12px;
	}
	.c-profile__fukidashi {
		grid-column: 1 / 3;
	}
}
.c-profile__fukidashi {
	text-align: center;
	border: solid 1px #ef8575;
	border-top: none;
	border-radius: 0 0 20px 20px;
	padding: 0 1em 1em;
	position: relative;
	width: 85%;
	margin: auto;
}
@media (min-width: 769px) {
	.c-profile__fukidashi {
		width: 100%;
	}
}
.c-profile__fukidashi::after {
	content: "";
	display: block;
	width: 17px;
	height: 18px;
	background: url(../img/kids/kids003/fukidashi.svg) no-repeat top;
	background-size: contain;
	position: absolute;
	bottom: -17px;
	left: 63%;
}
@media print, screen and (min-width: 768px) {
	.c-profile__fukidashi::after {
		left: 22%;
	}
}
.c-profile__fukidashi p {
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.8rem;
	line-height: 1.5;
	transform: rotate(0.03deg);/*ガビガビ回避*/
}
@media print, screen and (min-width: 768px) {
	.c-profile__fukidashi p {
		font-size: 2rem;
		line-height: 1.2;
	}
}
.c-profile__icon {
	width: 200px;
	height: 200px;
	margin: 0 auto;
}
.c-profile__katagaki {
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.8rem;
	line-height: 1.5;
	transform: rotate(0.03deg);/*ガビガビ回避*/
	color: #ef8575;
}
.c-profile__text {
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-size: 1.8rem;
	font-weight: 400;
	font-style: normal;
	line-height: 1.5;
	transform: rotate(0.03deg);/*ガビガビ回避*/
}
.c-profile__name .kanji {
	display: inline-block;
	margin-right: 15px;
	font-size: 3.1rem;
	font-weight: 500;
	color: #ef8575;
}
@media print, screen and (min-width: 768px) {
	.c-profile__name .kanji {
		letter-spacing: 0.25em;
	}
}
.c-profile__name .furigana {
	font-size: 1.8rem;
	font-weight: 400;
	color: #ef8575;
}
.c-profile__list {
	margin-top: 20px;
}
.c-profile__list li {
	padding-left: 1em;
	text-indent: -1em;
	font-size: 1.6rem;
}
.c-profile__url {
	display: flex;
	flex-direction: column;
	margin-top: 15px;
	font-size: 1.6rem;
}
@media print, screen and (min-width: 768px) {
	.c-profile__url {
		flex-direction: row;
	}
}
.c-profile__url a {
	display: flex;
	align-items: center;
}
@media (max-width: 767px) {
	.c-profile__url a {
		margin-left: auto;
	}
}
.c-profile__url a::before {
	content: "";
	display: block;
	width: 44px;
	height: 13px;
	background: url(../img/kids/kids003/arrow3.svg) no-repeat center;
	background-size: contain;
}
.c-profile__url a .link {
	color: #ef8575;
	text-decoration: underline;
}

/* ------------------------------------ */
rt {
	font-weight: 500;
	line-height: 1;
	transform: translateY(0.2em);
}

/* ------------------------------------ */
.c-quiz {
	position: relative;
}
.c-quiz::before {
	content: "";
	display: block;
	/* background-image: url(../../kids/shitae/shitae_quiz_sp.jpg); */
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 88%;
	opacity: .3;
	pointer-events: none;
	position: absolute;
	top: 483px;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2000;
}
@media (max-width: 768px) {
	.c-quiz::before {
		left: 10px;
		right: 10px;
		bottom: 10px;
	}
}
@media print, screen and (min-width: 768px) {
	.c-quiz::before {
		/* background-image: url(../../kids/shitae/shitae_quiz_pc.jpg); */
		background-position: center top;
		background-size: 100%;
		top: 0px;
	}
}
